.header-section {
  height: 12vh;
}

.bg-dark {
  background-color: #f96a3f !important;
}

.app-title {
  color: #fff;
  font-size: 1.5em;
  margin-left: 10vw;
}

.navbar-brand img {
  height: 10vh;
  width: 10vw;
}

.all-movies-list {
  margin-left: 10vw;
}

.favourite-movies-list {
  margin-left: 1em;
}

.all-movies-list,
.favourite-movies-list {
  font-size: 0.8em;
  color: #fff;
  cursor: pointer;
  padding-bottom: 0.5em;
}

.all-movies-list:hover,
.favourite-movies-list:hover {
  border-bottom: 1px solid #fff;
}


.search-form {
  margin-left: 10vw;
}

.movies-container {
  margin-top: 5vh;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-evenly;
}

.movie-card {
  box-shadow: 0 0 10px;
  width: 20vw;
  margin: 1em;
}

.movie-poster {
  height: 40vh;
  width: 20vw;
}

.movie-title-favourite {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.favourite-icon,
.favourite-movie-icon {
  padding: 0.5em;
  border-radius: 50%;

  box-shadow: 0 3px 5px -1px rgba(0, 0, 0, .2), 0 6px 10px 0 rgba(0, 0, 0, .14), 0 1px 18px 0 rgba(0, 0, 0, .12);
  cursor: pointer;
}

.favourite-icon {
  background-color: #fff;
}

.favourite-movie-icon {
  background-color: #ff4081;
}

.movie-description {
  font-size: 0.8em;
  text-align: justify;
  height: 15vh;
}

.movie-info {
  display: flex;
}

.director-info {
  display: inline-flex;
  align-items: center;
  width: 15vw;
}

.director-name,
.movie-rating {
  margin-left: 0.5em;
}

.rating-section {
  display: inline-flex;
  align-items: center;
  width: 5vw;
}

.error-message {
  font-size: 1em;
  color: red;
}